[
    
    

    

{
    "title": "Little Bug EP",
    "href": "/little-bug-ep/"
},

{
    "title": "Unmet Dependencies",
    "href": "/unmet-dependencies/"
},

{
    "title": "Live with hardware",
    "href": "/live-with-hardware/"
},

{
    "title": "Granny is a cyborg now",
    "href": "/granny-is-a-cyborg-now/"
},

{
    "title": "Darkweb",
    "href": "/darkweb/"
},

{
    "title": "Satoshi Mon Ami",
    "href": "/satoshi-mon-ami/"
},

{
    "title": "1 Grandma Got The Ssh Keys Insutrmental",
    "href": "/cyber-grany/1-grandma-got-the-ssh-keys-insutrmental-/"
},

{
    "title": "2 Grand Ma Is A Cyborg Now",
    "href": "/cyber-grany/2-grand-ma-is-a-cyborg-now/"
},

{
    "title": "1 Swipe",
    "href": "/darkweb/1-swipe/"
},

{
    "title": "2 Darkweb",
    "href": "/darkweb/2-darkweb/"
},

{
    "title": "3 Swipe Instrumental",
    "href": "/darkweb/3-swipe-instrumental-/"
},

{
    "title": "4 Darkweb Instrumental",
    "href": "/darkweb/4-darkweb-instrumental-/"
},

{
    "title": "1 Ding Ding World",
    "href": "/little-bug-ep/1-ding-ding-world/"
},

{
    "title": "2 Little Bug",
    "href": "/little-bug-ep/2-little-bug/"
},

{
    "title": "1 Ep Life Of A Dudelini",
    "href": "/live-with-hardware/1-ep-life-of-a-dudelini/"
},

{
    "title": "1 K As Tu Fait De Nous",
    "href": "/satoshi-mon-ami/1-k-as-tu-fait-de-nous-/"
},

{
    "title": "2 R Ve De Toi",
    "href": "/satoshi-mon-ami/2-r-ve-de-toi/"
},

{
    "title": "1 Dependency Error",
    "href": "/unmet-dependencies/1-dependency-error/"
},

{
    "title": "2 Pingnu",
    "href": "/unmet-dependencies/2-pingnu/"
}

]
